import { api } from 'src/boot/axios';

export default async () => {


    try {

        const response = await api.get("/api/healthcheck");

        if (!response.data || response.data.status !== "ok") {
            console.log("a")
            window.location.href = '/#/error?msg=API%20unreachable';
        }
    } catch (err) {
        console.log(err)
        window.location.href = '/#/error?msg=API%20unreachable';
    }
};
